<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte de Santa Marinha </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Travassï¿½s ,  Santa Marinha <span>,  030733 </span><br></br><span><strong>Latitude: </strong> 503,3 </span><span>, <strong>Longitude: </strong> 193,2 </span><span>, <strong>Altitude: </strong> 580m </span><br></br><br></br><span><strong>Descrição: </strong> Monumento megalï¿½tico</span><br></br><span><strong>Acessos: </strong>Entre Castanheira e Santa Marinha, a seguir ao lugar dos Poï¿½os Salgueiros,
         1Km a leste, por caminho carreteiro que atravessa o planalto. </span><br></br><br></br>Extensa chï¿½ planï¿½ltica do Monte de Santa Marinha, integrada na bacia
      hidrogrï¿½fica do rio Ave.<br></br><br></br><span><strong>DESARQ: </strong>
         			 Mamoa de grandes dimensï¿½es, com cerca de 20 a
         25m de diï¿½metro, certamente pertencente ï¿½ mesma necrï¿½pole a que pertenciam os
         monumentos de Poï¿½os Salgueiros.</span><br></br><br></br><span><strong>INTERP: </strong> Necrï¿½pole megalï¿½tica.</span><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>